Page MenuHomePhabricator

[MITKDoc] Revise DataManager Plugin Documentation
Closed, ResolvedPublic

Description

Revise the data manager plugin documentation that you find under
MITK-build\Documentation\index.html
MITK User Manual --> MITK Plugin Manuals --> Data Manager Plugin
Check both, images and description and whether the links lead to the correct destination.

Details

Deadline
Fri, Oct 9, 9:00 AM

Revisions and Commits

rMITK MITK
Restricted Differential Revision

Related Objects

Event Timeline

thomass triaged this task as Normal priority.Feb 12 2020, 9:22 AM
thomass created this task.
kalali claimed this task.Feb 14 2020, 2:01 PM
kalali updated the task description. (Show Details)Feb 14 2020, 2:06 PM
kalali added a revision: Restricted Differential Revision.Feb 28 2020, 12:05 PM
kompan edited projects, added MITK (2020); removed MITK.Apr 22 2020, 11:18 AM
kislinsk moved this task from Backlog to Documentation on the MITK (2020) board.Apr 24 2020, 7:42 AM

New documentation has been reviewed by André, next step would be to have it reviewed by a non-MITK developer (MITK Workbench user). This could probably happen during a release phase / checklist session.

kompan updated the task description. (Show Details)Jul 22 2020, 8:43 AM
kalali raised the priority of this task from Normal to Unbreak Now!.Tue, Sep 29, 1:19 PM

I'm was able to land the differential. I simply merged the branch, after I updated D255 with it. Everything seems fine but I'm not sure if old changes of the documentation have also been re-added. Please check (hint could be the removed "The" in front of the documentation page names).

kalali set Deadline to Fri, Oct 9, 12:00 AM.Tue, Oct 6, 11:05 AM
kalali changed Deadline from Fri, Oct 9, 12:00 AM to Fri, Oct 9, 9:00 AM.
kalali closed this task as Resolved.Fri, Oct 9, 8:42 AM